Subject: [VCARDDAV] draft-ietf-vcarddav-oma-cab-extensions-00 awaiting posting

From: Barry Leiba <[email-masked]>
Date: Thu, 20 Oct 2011 20:21:33 -0400

I've done a first pass at cleanup and preparation of a WG version of
draft-ietf-vcarddav-oma-cab-extensions.  I thought the chair had
pre-approved the name, but I guess not: it's waiting for initial
version approval.  Simon, please kick it off as soon as you can.  You
might also pre-approve draft-ietf-vcarddav-social-networks, because
I'll get to that next.  (
https://datatracker.ietf.org/cgi-bin/wg/wg_init_rev_approval.cgi is
working now; I know there was a time when it wasn't.)

Everyone: this is a preliminary WG version, and I don't expect
thorough review until I post -01.  I've only handled some, but not all
of the review comments so far.  Please give it a quick look and see if
I've broken anything badly.  Let me know if I've gone off in the wrong
direction on anything.  The review comments are all in the text in
their appropriate places, bracketed by "[[ ]]".

Barry